
/* Cookies section */

#overbox3 {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
  display: list-item;

}

#infobox3 {
    margin: auto;
    position: relative;
    top: 0px;
    /*height: 30px;*/
    width: 100%;
    text-align: center;
    background-color: #6B6C6E;
    color: #FFFFFF;
}


    #infobox3 p {
        line-height: 30px;
        font-size: 16px;
        text-align: center;
    }

        #infobox3 p a {
            margin-right: 5px;
            color: #E11228;
            text-decoration: underline;
        }
